html {
	margin: 0px;
	padding: 0px;
	}

body {
	margin: 20px auto;
	padding: 0; 
	text-align:center;
	color:black;
	background:#eeeeee;
	font: 110% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	width: 100%;
	}

.formularsuche {	
	margin: 50px 10px 0 75%;	
	border: 1px solid #000066;
	background: #ffffff;
	width:150px;
	border-radius:5px;
 	}

.butt {	border: 1px solid #000066;
	width:100px;
	background: #000066;
	color:#ffffff;
	cursor:pointer;
	border-radius:5px;
	box-shadow: 5px 5px 10px grey;
	}


fieldset {
	text-align: right;
	color: #000066;
	width: 560px;
	padding: 15px 15px 15px 0px;
	border-top: 1px solid #000066;
	border-right: 6px solid #000066;
	border-left: 1px solid #000066;
	border-bottom: 2px solid #000066;
	}

.fieldsetextern {
	text-align: right;
	color: #000066;
	width: 96%;
	padding: 15px 15px 15px 0px;
	border-top: 1px solid #000066;
	border-right: 6px solid #000066;
	border-left: 1px solid #000066;
	border-bottom: 2px solid #000066;
	}


.inpt { 
	border: 1px solid #000066;
	background: #eeeeee;
	}

.txt   { 
	border: 1px solid #000066;
	background: #eeeeee;
	}

.senden {
	background: #cccccc;
	}


.formularfeld {
	border: 1px solid #000066;
	background: #ffffff;
	margin-left:20px;
	width:100px;
	} 

.button {
	border: 1px solid #ffffff;
	background: #000066;
	color:#ffffff;
	height:20px;
	margin-left:2px;
	padding-bottom:2px;
	}

form {
	display:inline;
	margin:0;
	padding:0;
	}

#container{	
	margin: 0px 20px;
	background:#ffffff;
	overflow:auto;
	padding: 0;
 	text-align:left;
	border-radius:20px;
	box-shadow: 10px 10px 100px grey;
	}

#head {
	height: 390px;
	border-radius:20px;
	background:#ffffff;
	}


#logo {
	
	margin: -70px 0 0 0;
	padding: 0px 0px 0px 980px;
	width: 0px; 
	height: 90px;
	/*background: transparent url(./images/Bewegungskindergarten_Logo__240_1303.jpg) 10px 5px no-repeat;*/
	background: url(./bilder/StadtDorsten.png) no-repeat 10px 5px;
	text-align: right;
	z-index: 1000;
	}



/*#logo h1 {
	font-size: 120%;
	text-decoration: none;
	color: black;
	display: none;
	}*/

#visual{
	margin: 0 0 0 0px;
	/*background: url(./images/Ehrenamtstag_Plakat_1304.jpg)  0px 0px  repeat-x;*/
	background: url(./bilder/startseite_w.png)  0px 0px repeat-x;	
	height: 300px;
	clear:both;
	/*border-top: #cccccc 4px solid;*/
	}

/*
#extraDiv1{
	background: transparent url(./images/Gemeindedreieck_head_2613.jpg) top left no-repeat; 
	position: absolute; 
	top: 10px; 
	right: 15px; 
	width: 900px; 
	height: 130px;
	}
*/

/********************************************menu****************************************************************/

#menu1 {		
	background-color:#000066;
	width: 100%;
	position:relative;
	height: auto;
	border-top: 8px solid #ffffff;
	box-shadow: 5px 5px 30px grey;
	}

#menu1 ul {
	padding: 5px 0 6px 0px;
	margin: 0px;
	list-style:none;
	font:normal 135% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	text-align: center;
	}

#menu1 ul li {
	padding:0px;
	white-space:nowrap;	
	margin:4px;
	display:inline;
	}

#menu1 ul li a, #menu1 ul li a:visited {
	color: #ffffff;
	padding: 0px 27px 0px 27px;
	margin:0;
	text-decoration: none;
	}

#menu1 ul li a:hover, #menu1 ul li.active a, #menu1 ul li.active a:visited, #menu1 ul li.active a:hover {
	color: #ffffff;
	font-weight:bold;
	background: #000066;
	}

#menu1 ul li * a:hover, #menu1 ul li.active * a, #menu1 ul li.active * a:visited {
	color: #000000;
	background-color:transparent;
	font-weight: normal;
	}

#menu1 ul li.active * a:hover  {
	color: #ffffff;
	background-color:#000066;
	font-weight: bold;
	}

/*****************************************submenus******************************************************************/

#menu2 {
	position:absolute;
	width: 239px;
	left:0px;
	top:34px;
	overflow:visible;
	}

#menu2 ul {
	margin: 15px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	list-style:none;
	font: 85% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

#menu2 ul li {
	margin: 0px;
	white-space:normal;
	padding: 0px;
	display:block;
	list-style: none;
	text-align: left;
	line-height: 1.1em;
	}

#menu2 ul li a, #menu2 ul li a:visited {
	margin: 0px;
	padding: 0px;
	font-weight:normal;
	text-decoration:none;
	}


#menu2 ul li.active {
	margin: 8px 0 10px 0;
	color: #000066;
	padding:6px 0 0 6px;
	font-weight: bold;        
        	border-right:1px solid #000066;
	border-left:1px solid #000066;
	border-top:1px solid #000066;
	border-bottom:3px solid #000066;
	font: bold 110% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	border-radius:8px;
	}

#menu3 ul li.active {
	margin: 15px 0 0 0;
	color: #000066;
	padding:5px 0 0 5px;
	font-weight: bold; 
	border:none;       
    	}


#menu2 ul li a:hover, #menu2 ul li.active a, #menu2 ul li.active a:visited, #menu2 ul li.active a:hover  {
	color: #000066;
	font-weight: bold;
	}

#menu2 ul li a.nomouseover:hover {
	
	}

#menu2 ul li * a:hover, #menu2 ul li.active * a, #menu2 ul li.active * a:visited {
	color: #000000;
	font-weight: normal;
	}

#menu2 ul li.active * a:hover  {
	color: #ffffff;
	background: #000066;
	font-weight: bold;
	font: 100% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;

	}

#menu3 ul li a:hover, #menu3 ul li.active a, #menu3 ul li.active a:visited, #menu3 ul li.active a:hover  {
	color: #000066;
	background:transparent;
	font-weight: bold;

	}



#menu3 ul li * a:hover, #menu3 ul li.active * a, #menu3 ul li.active * a:visited {
	color: #000000;
	font-weight: normal;

	}


#menu3 ul li.active * a:hover {
	color: #ffffff;
	background: #000066;
	font-weight: bold;

	}



#menu3 ul {
	color: black;
	margin: 0 0 5px 10px;
	padding: 0;
	list-style:square;
	font: 98% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

#menu3 UL LI.active {
	list-style-type:none;font: bold 98% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;

	}

#menu4 UL LI  {
	list-style-type:square;
	display:list-item;
	color:#000066;
	text-indent:0pt;
	list-style-position:outside;
	margin-left:6px;
	}

#menu5 UL LI  {
	list-style-type:square;
	display:list-item;
	color:#000066;
	text-indent:.0pt;
	list-style-position:outside;
	margin-left:8px;
	}



.bild {
	position:relative;
	top: -25px;
	left: 1px;
	}
/************************************content***************************************************************************/

#content{	
	
	color:black;
	margin:0 0 0 245px;
	background:#ffffff;
	padding:20px 8px 20px 15px;
	/*border-left:1px solid #000066;*/
	height:100%;
	font: 1.2em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	overflow:visible;
	}

#content a{
	color:blue;
	font-weight:normal;
	text-decoration:underline;
	}

#content img {
	border: 1px solid #0055a4;
	padding:2px;
	border-radius:8px;
	}

#content fieldset a{
	color:blue;
	font-weight:normal;
	text-decoration:underline;
	margin-left:30px;
	}


#content a:hover{
	color:#ffffff;
	background:#000066;
	font-weight:bold;
	text-decoration:none;
	}


#content h1{
	margin:0 0 10px 0;
	padding:2px 0 2px 5px;
	font:bold 1.4em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	border-left:8px solid #000066;
	border-bottom:1px solid #000066;
	}

#content h2{
	margin:0 0 10px 0;
	padding:0px 0 2px 5px;
	font:bold 1.2em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	border-left:6px solid #000066;
	border-bottom:1px solid #000066;
	}

#content fieldset h2{
	margin:0 0 10px 0;
	padding:0px 0 2px 5px;
	font:bold 1.2em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	border-left:0px solid #000066;
	border-bottom:0px solid #000066;
	}


#content h3{
	margin:0  0 10px 0;
	padding:0px 0 2px 5px;
	font:bold 1.1em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	border-left:4px solid #000066;
	border-bottom:1px solid #000066;
	}

#content h4{
	font:bold 1.1em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	margin-bottom:0px;
	}

#content h5{
	font:bold 1.1em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#eeeeee;
	color:#000066;
	}

#content table{
	color:black;
	font:normal 1.0em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:white;
	}
	
#content p{
	padding:0px;
	}



#dorstenspart   {
	font:normal 101% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif; 
	width:45%;
	 float:left;
	}

#links   {
	font:normal 101% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif; 
	width:50%;
	 float:left;
	}

#rechts   {
	font:normal 101% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif; 
	margin: 0 0 0 50%; 
	}

#unterhalb {
	clear: both; 
	}

.selfdb_hintmessage {
	color:#ff0000;
	font-weight:bold;
	}

.bildabschnitt {
	display: block; 
	margin-bottom: 20px; 
	width: 100%;
	overflow: auto;
	}

.bildabschnitt h4 {
	margin-top: 0;
	}


.bildunterschrift {
	font:normal 80% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	text-align: center;
	}

.fussnote {
	font:bold 80% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active  {
  	position: relative;
  	text-decoration: none; 
  	font-style: italic;
 	 color: #0000ff; 
 	 }
  
a.tooltip:hover {
  	color: #0000ff; 
  	background: transparent;
	z-index: 100;
 	 }

a.tooltip span {
  	display: none;  
  	text-decoration: none; 
	}

a.tooltip:hover span {
 	display: block;
  	position: absolute;
	padding:5px; 
  	top: 20px; 
  	left: 0px; 
  	width: 350px;
  	z-index: 100;
  	color: #000000; 
  	border-left:1px solid #000066; 
	border-top:1px solid #000066;
	border-bottom:4px solid #000066;
	border-right:4px solid #000066;
  	background: #FFFFCC;
  	font: 13px Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif; 
  	text-align: left;
  	}



/*******************************************selfdb2***************************************************/

tr.alternierend1 {
	font: 101% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}	
tr.alternierend2 {
	font: 101% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

IMG.displayed {
    	display: block;
    	margin-left: auto;
   	margin-right: auto;
	}

IMG.displayed_aktuell {
    	display: block;
    	margin-left: auto;
   	margin-right: auto;
	padding:2px;
	border: 1px solid #0055a4;
	}


td.selfdb_fieldName {
	font-weight:normal;
	font:101% Calibri, Candara, re2, re1, Segoe, "Segoe UI", century gothic, Arial, sans-serif;
	}

TD.selfdb_fieldTitel {
	font:101% Calibri, Candara, re2, re1, Segoe, "Segoe UI", century gothic, Arial, sans-serif;
	}

.selfdb_fieldInternet {
	margin-top:10px;
	/*display:none;*/
	}

.selfdb_fieldLageplandereinrichtungen {
	margin-top:10px;display:none;
	}

.selfdb_fieldLagedersportsttten {
	margin-top:10px;display:none;
	}

.selfdb_fieldLageplanderkindergrten {
	margin-top:10px;display:none;
	}

.selfdb_fieldHomepage {
	margin-top:10px;
	}

.selfdb_neuereintrag {
	margin-top:10px;
	}

.selfdb_report .selfdb_aendern {
	margin-bottom:10px;
	}

.selfdb_report .selfdb_fieldName .selfdb_columnvalue {
	margin-top:10px;
	}

.selfdb_fieldPlz {
	float:left;
	padding-right: 5px;
	}

.selfdb_fieldTitel {
	font:bold 108% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	font-weight: bold;
	}

.selfdb_buttonlist {
	clear:both;
	}

.selfdb_buttonsuche {
	float:right;
	}

.selfdb_buttonreset {
	margin-top:10px;
	marin-right:5px;
	}

.selfdb_spalteDatum {
	margin: 0px 199px 0px;
	font-weight:bold;
	/*padding-top:10px;*/
	}

.selfdb_fieldDatum {
	font-weight:bold;
	margin: 0px 0px 0px;
	}

.selfdb_reportgroup {
  	margin-bottom: 20px;
 	font-weight: bold;
	}

.selfdb_fieldBild {
	border: 1px solid #0055a4; 
	padding: 2px;
	width:400px;
	}


.selfdb_linkstop {
	display:none;
	}

/*********************************************db17 Vereine**********************************************/

.db17 .selfdb_report .selfdb_reportgroup {
	font:bold 130% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#000066;
	color:#ffffff;
	margin-top:15px;
	}

.db17 .selfdb_entryrow .selfdb_fieldStadt, .db83 .selfdb_entryrow .selfdb_fieldStadt {
	display:none;
	}

.db17 .selfdb_fieldVname {
	font-weight:bold;
	margin-top:10px;
	}

.db17 .selfdb_fieldVplz {
	padding-right: 5px;
	float:left;
	}

.db17 .selfdb_fieldKurzbeschreibung{
  	margin-top: 3px;
	}

.db17 .selfdb_weiteredetails {
	border-bottom:0px;
	}

.db17 .selfdb_search .selfdb_columnname{
 	float:left; 
	}

.db17  table.selfdb_search{
	float:right;
	}

.db17 .selfdb_fieldDachverband {
	margin-top:20px;
	}

.db17 .selfdb_grouprow td {
	padding-top:20px;
	}

.db17 .selfdb_fieldBild {
	border: 1px solid #0055a4; 
	padding: 2px;
	width:200px;
	}



/***************************************************db79 Veranstaltungskalender**************************************************/
.db79 .selfdb_list .selfdb_fieldTitel {
	width:100%;
	}

.db79 .selfdb_dialog .selfdb_entryrow .selfdb_fieldBild  {
	margin-bottom:10px;
	}

.db79 .selfdb_dialog .selfdb_fieldTitel .selfdb_columnvalue {
	font:bold 130% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#ffffff;
	color:#000066;	
	margin-bottom:5px;
	}

.db79 .selfdb_dialog .selfdb_fieldKategorie .selfdb_columnvalue {
	display :none;
	}

.db79 .selfdb_dialog .selfdb_fieldVeranstaltungssttte .selfdb_columnvalue {
	font: bold 115% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	margin-top:10px;
	color: #000066;
	}

.db79 .selfdb_search .selfdb_columnname{
 	float:left; 
	}

.db79  table.selfdb_search{
	float:right;
	}


.db79 .selfdb_dialog .selfdb_fieldStadt .selfdb_columnvalue {
	margin-top:0px;
	}

.db79 .selfdb_dialog .selfdb_Veranstaltungsdatum .selfdb_columnvalue {
	clear:both; 
	font: 101% Calibri, Candara, re2, re1, Segoe, "Segoe UI", century gothic, Arial, sans-serif;
	}

.db79 .selfdb_dialog .selfdb_Veranstaltungsdatum .selfdb_columnname {
	display:block;
	clear:both; 
	font:bold 101% Calibri, Candara, re2, re1, Segoe, "Segoe UI", century gothic, Arial, sans-serif;
	}

.db79 .selfdb_dialog .selfdb_fieldgkdveranstbeginn .selfdb_columnvalue {
	margin-top:0px;
	font-weight:normal;
	}

.db79 .selfdb_dialog .selfdb_fieldgkdveranstende .selfdb_columnvalue {
	margin-top:0px;
	font-weight:normal;
	}

.db79 .selfdb_dialog .selfdb_fieldZeiten .selfdb_columnvalue {
	margin-top:0px;	
	}

.db79 .selfdb_dialog .selfdb_fieldZeiten .selfdb_columnvalue p {
	margin-top:0px;
	}


.db79 .selfdb_dialog .selfdb_fieldPreisinfo .selfdb_columnvalue {
	margin-top:0px;
	}

.db79 .selfdb_dialog .selfdb_fieldAdresse .selfdb_columnvalue{
	margin-top:0px;
	float:left;
	padding-right:5px;
	}

.db79 .selfdb_dialog .selfdb_fieldAdresse .selfdb_columnvalue p{
	margin-top:0px;
	float:left;
	padding-right:5px;
	}


.db79 .selfdb_dialog .selfdb_fieldAnsprechpartner .selfdb_columnvalue {
	margin-top:0px;
	}

.db79 .selfdb_dialog .selfdb_fieldAnsprechpartner .selfdb_columnvalue p {
	margin-top:0px;
	}

.db79 .selfdb_dialog .selfdb_fieldAnsprechpartner .selfdb_columnname {
	display:block;
	font-weight:bold;
	margin-top:10px;
	}

.db79 .selfdb_dialog .selfdb_fieldAnsprechpartner .selfdb_columnname p {
	display:block;
	font-weight:bold;
	margin-top:0px;
	}


.db79 .selfdb_dialog .selfdb_fieldInhalt .selfdb_columnvalue {
	margin-top: 0px;
	}

.db79 .selfdb_dialog .selfdb_fieldInhalt .selfdb_columnvalue p {
	margin-top: 0px;
	}


.db79 .selfdb_dialog .selfdb_fieldZeiten .selfdb_columnname {
	display:block;
	font-weight:bold;
	margin-top:10px;
	}

.db79 .selfdb_dialog .selfdb_fieldgkdveranstende .selfdb_columnname {
	display:block;
	font-weight:bold;
	margin-top:10px;
	}

.db79 .selfdb_dialog .selfdb_fieldgkdveranstbeginn .selfdb_columnname p {
	display:block;
	clear:both;
	font-weight:bold;
	margin-top:0px;
	}

.db79 .selfdb_dialog .selfdb_fieldgkdveranstbeginn .selfdb_columnname {
	display:block;
	clear:both;
	font-weight:bold;
	margin-top:10px;
	}


.db79 .selfdb_dialog .selfdb_fieldPreisinfo .selfdb_columnname {
	clear:both;
	margin-top:10px;
	font-weight:bold;
	display:block;
	}

.db79 .selfdb_dialog .selfdb_fieldPreisinfo .selfdb_columnvalue {
	clear:both;
	margin-top:0px;
	}

.db79 .selfdb_dialog .selfdb_fieldPreisinfo .selfdb_columnname {
	clear:both;
	margin-top:10px;
	font-weight:bold;
	display:block;
	}

.db79 .selfdb_dialog .selfdb_fieldErmigungen .selfdb_columnname {
	margin-top:10px;
	display:block;
	font-weight:bold;
	}

.db79 .selfdb_dialog .selfdb_fieldPreisinfo .selfdb_columnvalue p {
	margin-top:0px;
	}

.db79 .selfdb_dialog .selfdb_fieldPreisinfo .selfdb_columnvalue {
	margin-top:0px;
	}

.db79 .selfdb_dialog .selfdb_fieldLink .selfdb_columnvalue {
	margin-top:0px;
	margin-bottom:30px;
	}
.db79 .selfdb_dialog .selfdb_fieldLink .selfdb_columnname p {
	margin-top:10px;
	}

.db79 .selfdb_dialog .selfdb_fieldLink .selfdb_columnname {
	display:block;
	font-weight:bold;
	float:left;
	padding-right:10px;
	margin-top:0px;
	}


.db79 .selfdb_dialog .selfdb_fieldVeranstaltungssttte .selfdb_columnname {
	display:block;
	font-weight:bold;
	margin-top:0px;
	}

.db79 .selfdb_dialog .selfdb_fieldVeranstaltungssttte .selfdb_columnvalue {
	margin-top:0px;
	}


.db79 .selfdb_dialog .selfdb_fieldVeranstaltungssttte .selfdb_columnvalue p {
	margin-top:0px;
	}


.db79 .selfdb_report .selfdb_columnname  {
	display:block;
	font-weight:bold;
	clear:both;
	margin-top:10px;
	}

.db79 .selfdb_report .selfdb_fieldTitel .selfdb_columnname {
	display:none;
	}

.db79 .selfdb_report .selfdb_fieldgkdveranstbeginn .selfdb_columnvalue {
	font-weight:normal;
	margin-bottom:10px;
	}

.db79 .selfdb_report .selfdb_fieldZeiten .selfdb_columnvalue {
	font-weight:normal;
	margin-top:0px;
	}
.db79 .selfdb_report .selfdb_weiteredetails {
	margin-top:10px;
	}
.db79 .selfdb_report .selfdb_fieldTitel .selfdb_columnvalue {
	font: bold 130% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	margin-bottom:10px;
	color:#000066;
	background:#eeeeee;
	margin-top:10px;
	}
.db79 .selfdb_report .selfdb_fieldVeranstaltungssttte .selfdb_columnvalue {
	font: bold 115% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	color:#000066;
	}
.db79 .selfdb_report .selfdb_fieldInhalt .selfdb_columnvalue p {
	margin-top:0px;
	}

.db79 .selfdb_report .selfdb_fieldZeiten .selfdb_columnvalue p {
	margin-top:0px;
	}

.db79 .selfdb_list .selfdb_fieldgkdveranstende {
	display:inline;
	padding-right:5px;
	}


.db79 .selfdb_list .selfdb_fieldgkdveranstbeginn {
	display:inline;
	padding-right:5px;
	}

.db79 .selfdb_fieldBild {
	border: none;
	padding: 2px;
	width:200px;
	}

.db79 .selfdb_hinweis {
	margin-bottom:10px;
	}
.db79 TABLE.selfdb_list TH {
	display: none;
	}

/*23.11.16 Schwank, Anzeige standardmäßig in Report */
.db79 .selfdb_report .selfdb_fieldBild {display:none;}

/************************************************db83 Schulverzeichnis*************************************************/

.db83 .selfdb_dialog .selfdb_fieldKurzbeschreibung .selfdb_columnvalue {
	margin-top:15px;
	}

.db83 .selfdb_fieldKurzbeschreibung {
	margin-top:0px;
	}

.db83  table.selfdb_search {
	float:right;
	}


.db83 .selfdb_dialog .selfdb_fieldAnsprechpartner .selfdb_columnvalue {
	font-weight:bold;
	}

.db83 .selfdb_fieldBild {
	margin-top:10px;
	}

.db83 .selfdb_fieldBeschreibung {
	margin-top:10px;
	}

.db83 .selfdb_fieldAnsprechpartner {
	margin-top:10px;
	}

.db83 .selfdb_list .selfdb_fieldBild, .db83 .selfdb_list th.selfdb_bild {
 	 display:none;
	}

.db83 .selfdb_fieldBild, .db83 th.selfdb_bild {
  	/*display:yes;*/
	margin: 0px;
	}

.db83 .selfdb_fieldBild {
	padding: 2px;
	}


/***************************************************db336 Aktuelles*******************************************************************/




.selfdb_spalteKurzbeschreibung img {
	display:none
	}

.selfdb_fieldKurzbeschreibung img {
	display:none;
	}

db336 .h5 {
	font:bold 1.3em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#eeeeee;
	color:#000066;
	}


db336 .selfdb_fieldArtikel {
	text-decoration:none;
	}


.db336 .selfdb_report .selfdb_fieldDatum {
	margin-top:10px;
	}

.db336 .selfdb_report .selfdb_weiteredetails {
	margin-bottom:5px;
	clear:both;
	}

.selfdb_spalteKurzbeschreibung {
	padding-top:5px;
	}

.selfdb_fieldKurzbeschreibung {
	padding-top:5px;
	}
.selfdb_fieldMehrzudiesemthema {
	margin-top:20px;
	padding-right: 0px;
	}


.selfdb_fieldBild {
	border:none;
	}

.db336 .selfdb_reportrow .selfdb_fieldKurzbeschreibung .selfdb_columnvalue img {
	width:180px;
	height:120px;
	}
.db336 .selfdb_reportrow .selfdb_fieldBild .selfdb_columnvalue img {
	width:auto;
	height:auto;
	}
		


/**************************************************db377 Kindergartenverzeichnis**************************************************/




.db377 .selfdb_reportrow .selfdb_fieldStrae {
	float:left;
	padding-right: 5px;
	}

.db377 .selfdb_search .selfdb_fieldStrae {
	padding-right: 5px;
	}
	
.db377 .selfdb_fieldLeitung {
	margin-top:10px;
	font-weight:bold;
	}


/**************************************************db378 Sportstätten****************************************************/

.db378 .selfdb_report .selfdb_fieldAnlage {
	display:none;
	}
.db378 .selfdb_list .selfdb_fieldPlz { 
	display:none;
	}

.db378 .selfdb_list .selfdb_fieldStrae {
	display:none;
	}
.db378 .selfdb_list .selfdb_fieldName {
	width:70%;
	}
.db378 .selfdb_search .selfdb_fieldPlz {
	float:left;
	margin-left:73%;
	padding-right: 5px;
	}

/*************************************************db381 Öffentliche Einrichtungen******************************************************/

.db381 .selfdb_fieldName{
	font:normal 110% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

.db381 .selfdb_fieldInternet {
	display:block;
	}
.db381 .selfdb_search .selfdb_fieldPlz {
	float:left;
	margin-left:73%;
	padding-right: 5px;
	}


/***************************************************db382 Aktuelles VHS und KULTUR*******************************************/

.db382 .selfdb_report .selfdb_fieldDatum  {
	margin-top:10px;
	}

.db382 .selfdb_report .selfdb_weiteredetails {
	margin-bottom:5px;
	}


/****************************************************db383 Freizeitheime*************************************************************/

.db383 .selfdb_fieldInternet {
	display:none;
	}



/***************************************************db384 Kirchengemeinden*****************************************************/ 

.db384 .selfdb_fieldAnsprechpartner {
	margin-top:10px;
	font-weight:bold;
	}
.db384 .selfdb_fieldBild {
	margin-top:5px;
	}

.db384 .selfdb_neuesuche {
	margin-top:20px; 
	}





/************************************************db386 Pressearchiv**********************************************************/

.db386 .selfdb_report .selfdb_fieldDatum {
	margin-top:10px;
	}


.db386 .selfdb_report .selfdb_weiteredetails {
	margin-bottom:5px;
	clear:both;
	}
.selfdb_report .selfdb_columnvalue img {
	width:180px;
	height:120px;
	}

.selfdb_fieldStartbild {
	width:180px;
	height:120px;
	float:left;
	margin: 0px 19px 0 0;
	padding-bottom:8px;
	}

.selfdb_spalteStartbild{
	display:none
	}
/*************************************************db397 Dorsten spart********************************************************/

.db397 .selfdb_list tr.alternierend1 td.selfdb_fieldDatum {
	padding-top:5px;
	padding-right:10px;
	}

.db397 .selfdb_list tr.alternierend2 td.selfdb_fieldDatum {
	padding-top:5px;
	padding-right:10px;
	} 



.db397 .alternierend1 .selfdb_fieldKategorie {
	display:none;
	}

.db397 .alternierend2 .selfdb_fieldKategorie {
	display:none;
	}

.db397 .selfdb_fieldKurzbeschreibung .selfdb_columnvalue {
	margin-top:20px;
	font:bold 112% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#edf6fb;
	color:#000066;
	}

.db397 .selfdb_fieldErlaeuterung .selfdb_columnvalue {
	margin-top:-15px;
	}

.db397 .selfdb_fieldKategorie .selfdb_columnvalue {
	display:none;
	}

.db397 .selfdb_grouprow td {
	padding-top:15px;
	font:bold 115% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

.db397 .selfdb_fieldDatumStellungnahme .selfdb_columnname {
	font:bold 112% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#eeeeee;
	color:#000066;
	display:block;
        	float:left;
	padding-right: 5px;
	margin-top:15px;
	}

.db397 .selfdb_fieldDatumStellungnahme .selfdb_columnvalue {
	font:bold 112% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#eeeeee;
	color:#000066;
	display:block;
	margin-bottom:-15px;
	margin-top:15px;
	}


.db397 .selfdb_fieldErlaeuterung .selfdb_columnvalue {
	border-bottom:1px dotted red;
	}

.db397 .selfdb_fieldDatumStellungnahme {
	margin:0px;
	padding:10px 0 0 0px;
	}

.db397 .selfdb_fieldStellungnahmederVerwaltung {
	clear:both;
	padding-top:1px;
	}

.db397 .selfdb_fieldStatus {
	display:none;
	}

.db397 .selfdb_report .selfdb_weiteredetails {
	margin-bottom:5px;
	}

.db397 .selfdb_report .selfdb_fieldDatum {
	margin-top:10px;
	}

.db397 .selfdb_report .selfdb_fieldErlaeuterung .selfdb_columnvalue {
	border:none;
	}

/*************************************************db477 Stadtwerke Dorsten************************************/

.db477 .alternierend1 .selfdb_fieldKategorie {
	display:none;
	}

.db477 .alternierend2 .selfdb_fieldKategorie {
	display:none;
	}

.db477 .selfdb_fieldDiskussionsvorschlag .selfdb_columnvalue {
	margin-top:20px;
	font:bold 112% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#eeeeee;
	color:#000066;
	}

.db477 .selfdb_fieldBeschreibungIhresDiskussionsvorschlages .selfdb_columnvalue {
	margin-top:-15px;
	}

.db477 .selfdb_fieldKategorie .selfdb_columnvalue {
	display:none;
	}

.db477 .selfdb_grouprow td {
	padding-top:15px;
	font:bold 115% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

.db477 .selfdb_fieldStellungnahmederVerwaltungvom .selfdb_columnname {
	font:bold 112% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#eeeeee;
	color:#000066;
	display:block;
        	float:left;
	padding-right: 5px;
	margin-top:15px;
	}

.db477 .selfdb_fieldStellungnahmederVerwaltungvom .selfdb_columnvalue {
	font:bold 112% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	background:#eeeeee;
	color:#000066;
	display:block;
	margin-bottom:-15px;
	margin-top:15px;
	}


.db477 .selfdb_fieldBeschreibungIhresDiskussionsvorschlages .selfdb_columnvalue {
	border-bottom:1px dotted red;
	}

.db477 .selfdb_fieldDatumStellungnahme {
	margin:0px;
	padding:10px 0 0 0px;
	}

.db477 .selfdb_fieldStellungnahmederVerwaltungvom {
	clear:both;
	padding-top:1px;
	}

.db477 .selfdb_fieldStatus {
	display:none;
	}

.db477 .selfdb_report .selfdb_weiteredetails {
	margin-bottom:5px;
	}

.db477 .selfdb_report .selfdb_fieldDatum {
	margin-top:10px;
	}

.db477 .selfdb_report .selfdb_fieldBeschreibungIhresDiskussionsvorschlages .selfdb_columnvalue {
	border:none;
	}
/**********************************************Sportzplatzampel*********************************************************************/

.db539 .selfdb_list {
	width:100%;
	}

.db539 .selfdb_list .selfdb_fieldArt {
	display:none;
	}

.db539 .selfdb_columnvalue img {
	width:auto;
	height:auto;
	}


.db539 .selfdb_dialog .selfdb_fieldName {
	margin-top:20px;
	}


.db539 .selfdb_buttonsuche {
	margin-top:0px;
	}


.db539 .selfdb_buttonreset {
	margin-top:0px;
	}
.db539 .selfdb_list .selfdb_fieldZustand {
	text-align:right;
	}

.db539 .selfdb_fieldName {
	width:60%;
	}
.db539 .selfdb_search  .selfdb_fieldName {
	width:100%;
	}

.db539 .selfdb_report .selfdb_weiteredetails {
	margin-bottom:10px;
	}
.db539 .selfdb_dialog .selfdb_fieldKarte {
	margin-top:10px;
	}

.db539 .selfdb_report .selfdb_fieldKarte {
	margin-top:10px;
	}


.db539 .selfdb_report .selfdb_weiteredetails {
	margin-top:10px;
	}
.db539 .selfdb_grouprow {
	color:#000066;
	font: bold 120% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}
.db539 .selfdb_list .selfdb_fieldName {
	font: 108% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

.db539 .selfdb_grouprow TD {
	padding-top:20px;
	}
.db539 .selfdb_report .selfdb_grouprow {
	background:#edf6fb;
	color:#000066;
	}

.db539 .selfdb_report .selfdb_fieldZustand {
	margin-top:10px;
	}
/*******************************************************************************************************************/

table.selfdb_dialog, table.selfdb_report {
	font-size: 120%;
	width:100%;
	margin-bottom: 30px;
	}

table.selfdb_list th, table.selfdb_report th {
	text-align: left;
	padding-right: 10px;
	display:none;
	}

table.selfdb_list tr, table.selfdb_report tr {
	vertical-align: top;
	padding-bottom: 30px;
	}

#details th, #details caption, #list caption, table.selfdb_report caption {
	display: none;
	}

table.selfdb_report td.selfdb_weiteredetails {
	padding: 0 0 30px 0;
	}



.selfdb_fieldBerschrift, .selfdb_fieldThema {
	font:bold 127% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	font-weight: bold;
	color:#000066;
	margin: 0px 0px 0px;
	width:75%
	}

.selfdb_spalteThema {
	font:bold 1.1em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	font-weight: bold;
	color:#000066;
	margin: 0px 0px 0px;
	width:75%;
	margin-top:0px;
	}

.selfdb_spalteDatum {
	margin: 0px 0px 0px;
	font-weight:bold;
	}

.selfdb_spalteKurzbeschreibung img {
	display:none;
	}

.selfdb_fieldBild {
	margin-left:20%;
	}

.selfdb_spalteTheme {
	font:bold 112% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;	/*VHS AKTUELL*/
	font-weight: bold;
	color:#000066;
	}

.selfdb_spalteName, .selfdb_fieldName{  
	font:bold 112% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

.selfdb_fieldFfentlicheeinrichtung{
   	font:bold 112%Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

.selfdb_spalteArtikel, .selfdb_fieldArtikel  {
	padding-top:0px;
	padding-bottom:10px;
	}

.selfdb_spalteKurzbeschreibung, .selfdb_fieldKurzbeschreibung  {
	padding-bottom:0px;
	margin-top:-15px;
	}

.selfdb_weiteredetails {
	padding-top:0px;
/*	padding-bottom:10px;
	border-bottom:1px dotted #000066;   wird ggf. noch gefolgt von .selfdb_aendern */
	}

div.alternierend1, div.alternierend2, .aktuelles, .aktuelles_alternierend {
	border-bottom:1px dotted #000066;
	padding-top: 10px;
	}

.selfdb_reportgroup {
  	margin-bottom: 20px;
 	font-weight: bold;
	}


.selfdb_list 	{
	margin-bottom:30px;
	}

.pressearchiv {
	text-align:center;
	font:bold 1.2em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

.selfdb_search {
	margin-top:2px;
	}

.selfdb_search .selfdb_columnname {
	display:inline;
	margin-right: 4px;
  	padding-right:5px;
	}

.selfdb_search .selfdb_columnvalue {
	display:inline;
	}

.selfdb_search .selfdb_select {
	display:inline;
	text-align:left;
	}

.selfdb_report .selfdb_columnname, .selfdb_entry .selfdb_columnname {
	display:none;
	}

.selfdb_report .selfdb_columnvalue {
  	float:none;
	}

.selfdb_buttonbar {
	margin-top:10px;
	}

.selfdb_button {
	margin-top:10px;
	}

.selfdb_registereditfeld {
	margin-top:5px;
	margin-left:5px;
	}

.selfdb_registereditselectfeld {
	margin-top:5px;
	margin-left:5px;
	}

.selfdb_suchfeld {
	margin:3px;
	}

.selfdb_grouprow {
  	font-weight: bold;
	}

.selfdb_buttonlist {
  	margin-top:20px;
	}

.selfdb_buttonreport {
  	margin-bottom: 20px;
	}

.selfdb_fuss{
 	 margin-top:10px;
	}

.selfdb_fuss a	{
 	 margin-right:10px;
	}

.selfdb_fieldset {
	width:96%;
	}

.oeffnungszeiten_abstand {
	width:200px;
	display:inline-block;
	}

.oeffnungszeiten_abstand_100 {
	width:100px;
	display:inline-block;
	}


#rathaus {
	width:48%;
	height:150px;
	padding:5px;
	margin-bottom:2px;
	border:1px solid #000000;
	background:#eeeeee;
	clear:both;
	float:left;
		}

#rathausrechts {
	margin-left:50%;
	height:150px;
	width:48%;
	margin-bottom:2px;
	padding:5px;
	border:1px solid #000000;
	background:#f2e79b;
	/*display:block;*/
		}



	

/******************************************************* Wetter ****************************************************/

#wetter {
	background-color:transparent;
	text-align:center;
	}

a.wetter {
	background-color:transparent;
	text-align:center;
	}	

.meteo24  {	
	background-color: transparent;
	text-align:center;
	}


/*********************************************************Fotogalerie********************************************/


.mgRahmendiv {
 	float:left;
 	width:160px; 
 	margin-left:0px;
 	text-align:center;
	background:#ffffff;
	}

.mgfotorand{
  	height:180px;
  	/*border:1px solid #0055a4;*/
	text-align: center;
 	margin:5px;
	width:150px;
	}

.mgviewimage {
	text-align: center;
	margin: 10px auto;
	/*border: #0055a4 1px solid;*/
	padding:2px;
	width:602px;
	}

img.mgRahmen { 
  	/*border:0px solid #d3d3d3;*/ 
  	margin-top:10px;
	}

img.mgohneRahmen{
  	border: 0px;
	}

img.mgresize{
  	border: 0px;
	}

.mggallery{
 	float:left; 		/* float rausnehmen, um Ordner untereinander anzuordnen */
  	width:160px;
  	height:190px;
  	/*border:1px solid #0055a4;*/
	text-align: center;
 	margin:5px;
	background:#ffffff;
	}

.mgsubfolder{
  	margin: 20px;
	}

.mgslideshow{
	text-align: center;
  	margin:20px;
	}

.mgtitle{
  	text-align: center;
	}

.credits {
  	display:none;
	}

.description {
	text-align: center;
	margin-top:10px;
	font: normal 1.1em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;	
	}

/*.mgresize {
	padding-left:5%;
	}  */

.copyright {
	text-align: center;
	}


.subfolder-title {
	text-align: center;
	}

.mgnavigation {
	font:bold 0.9em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	margin-bottom:10px;
	}


/*****************************************************Amtsblatt***************************************************************************/

.Infokopf {
	display:none;
	}

.InfoAbo {
	padding-top:30px;
	}

.InfoInformation_links {
	float:left;
	}

.InfoInformation_rechts {
	text-align:right;
	}


.Infoclear {
	clear:both;
	}

.InfoInformation p {
	margin:0px;
	}

div.Infofelder {
	padding: 20px 0px 10px 0px;
	}


/******************************************* BSO *********************************************************************************/
.ueberschrift {float:left;font-weight:bold;}

.bso_inhalt {margin-left:60px;}

.oe_email .ueberschrift {float:left; width:3em;font-weight:normal;}

.wochentag {font-weight: bold;}

.oe_standardzeiten .ueberschrift, .oe_oeffnungszeiten .ueberschrift, .person_standardzeiten .ueberschrift, .person_sprechzeiten .ueberschrift 
  {display:none;}

.person_arbeitsfeld{margin-bottom:1em;}

div.oes_ueberschrift {
	display:none;
	}

.oe img {
	float:left;
	margin-top:0px;
	margin-right:5px;
	}

#bso .oe_angebot .ueberschrift, #bso .oe_link .ueberschrift{
	float: none;
	width: auto;
	margin: 0 0 10px 0;
	padding: 0px 0 2px 5px;
	font: bold 1.3em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	border-left:6px solid #000066;
	border-bottom:1px solid #000066;
	}
.auftragsmodus  {
	/*display:none;*/
	font: normal 0.9em Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;	
	}
.wochentag {
	text-align:left;
	}

.typ {
	display:none;
	}





/*****************************************Link-Alphabet bso Startseite******************************************************************/


#dienstleistungen ul.dienstleistungen {
	display: inline;
	background:transparent;
	margin:0 0 15px 0;
	padding:5px 10px 0 10px;
	list-style:none;
	white-space: normal;
	width: 200px;
	}

#dienstleistungen ul.dienstleistungen li a, #dienstleistungen ul.dienstleistungen li a:visited{
	display:inline;
	color:black;
	padding: 2px;
	font-weight: bold;
	line-height:2em;
	text-decoration:none;
	text-align:center;
	}

#dienstleistungen ul.dienstleistungen li a:hover{
	border-left: 0;
	font-weight:bold;
	text-decoration:none;
	}

.text {
	text-align: right;
	font-weight: normal;
	}


/*********************************************************************************************************************/

.vhstable {
	border: 1px solid #000066;
	font-weight: normal;
	width: 90%;
	text-align: left;
	color: #000000;
	}

.vhstablekopf {
	background:#000066;
	font-weight: bold;
	color: #ffffff;
	}

.vhstablegrau {
	background:#d3d3d3;
	font-weight: normal;
	color: #000000;
	}


.tablerat {
	font-weight: normal;
	width: 20%;
	text-align: left;
	color: #000000;
	}

.tableratgr {
	font-weight: normal;
	width: 80%;
	text-align: left;
	color: #000000;
	}


.wochenmarkt {
	border: 1px solid #000066;
	font-weight: normal;
	width: 80%;
	text-align: left;
	color: #000000;
	}


.wochenmarktkopf {
	background:#000066;
	font-weight: bold;
	color: #ffffff;
	}

.wochenmarktgrau {
	background:#d3d3d3;
	font-weight: normal;
	color: #000000;
	}

.verwaltungsvorstand {
	width: 600px;
	font-weight: bold;
	background:#000066;
	color:#ffffff;
	}



.best	{
	font:bold 120% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	border:none;
	text-align: right;
	}

.mail	{
	color: #000066;	
	font:bold 120% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}


.radtourtable { border: 1px solid #000000; }

.radtourkopf {
	background:#000066;
	font-weight: bold;
	color: #ffffff;
	}

.radtour {
	background:#ffcc33;
	font-weight: normal;
	color: #000000;
	}

.radtourgrau {
	background:#d3d3d3;
	font-weight: normal;
	color: #000000;
	}



.bibliothek {
	/*border: 1px solid #000066;*/
	font-weight: normal;
	width: 60%;
	text-align: left;
	color: #000000;
	}

.bibliothekkopf {
	/*background:#000066;*/
	font-weight: bold;
	color: #000066;
	}


.unterhalb {
	clear: both 
	}


.fett
	{font:bold 105% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

.center
	{font:bold 105% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif; 
	text-align:center;
	}
.mittig
	{font:normal 101% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif; 
	text-align:center;
	}


.bildunterschrift
	{font:italic 90% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif; 
	text-align:center;
	}


.centro
	{font:bold 130% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif; 
	text-align:center;
	}


.startseite {
	border-right:1px solid #000066;
	border-left:1px solid #000066;
	border-top:1px solid #000066;
	border-bottom:3px solid #000066;
	display: block;
	margin:8px 0px 10px 0px;
	padding:5px 0px 4px 10px;
	border-radius:8px;
	}

.startseiteCenter {
	border-right:1px solid #000066;
	border-left:1px solid #000066;
	border-top:1px solid #000066;
	border-bottom:3px solid #000066;
	display: block;
	margin:8px 0px 10px 0px;
	padding:5px 0px 4px 0px;
	text-align:center;
	border-radius:8px;
	}
	

/************************************************Formulare**************************************************/

form p 	{ 
	text-align: left;
	width: 500px;
	clear:both; 
	}

form p label { 
	float:left; 
	}

form p input, form p textarea, form p select { 
	float:left; 
	}




/*++++++++++++++++++++++++++++++++++++++++++Fusszeile*********************************************************/

#foot{
	font:normal 111% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	background:#ffffff;
	padding:10px 0 0 0;
	margin:0;
	height:100%;
	visibility: hidden;
	border-radius:20px;
	}

#foot ul, ul.foot {
	text-align:center;
	border-top:1px solid #000066;
	margin:0;
	padding:5px;
	list-style:none;
	white-space: normal;
	}

#foot ul li, ul.foot li{
	display:inline;
	padding: 0 10px;
	}

#foot ul li a{
	color:#000066;
	font-weight:normal;
	text-decoration: none;
	}

#foot ul li a:hover{
	color:#ffffff;
	font-weight:bold;
	background:#000066;
	}

/*++++++++++++++++++++++++++++++++++++++++++Buergerservice *********************************************************/

/*#formularliste ul {
	list-style-image:url(a href="/site/images/Document.gif");
	}*/

#formularliste a {
	text-decoration:none;
	}

#formularliste ul li a {
	font-weight: normal;
	}


/********************************************************** Formularmenu ***********************************************************/

#bsomenu {
	margin:0;
	padding:0;
	border-top:1px solid black;
	text-align:left;
	}

#bsomenu ul{
	background:transparent;
	margin:0 0 15px 0;
	padding:3px;
	list-style:none;
	white-space: normal;
	}

#bsomenu li{
	display:inline;
	line-height: 2em;
	}

#bsomenu a{
	color:#ffffff;
	background:#000066;
	padding: 2px;
	border:1px solid black;
	text-decoration:none;
	font:normal 100% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	text-align:center;
	}

#bsomenu a:hover {
	color:#ffffff;
	background:#000066;
	font:bold 100% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;	
	}

#bsomenu li.active a {
	color:#ffffff;
	background:#000066;
	font:bold 100% Calibri,Candara,re2,re1,Segoe,"Segoe UI",century gothic,Arial,sans-serif;
	}

#bso h3 {
	margin-top: 2em;
	}

#bso h2 {
	margin-top: 2em;
	}

#bso table {
	text-align: left;
	}

#bso table th {
	padding-right: 1em;
	}

address {
	font-style: normal;
	}

#submenu a {
	text-decoration:none;
	color:black;
	}

#bso .oe img {
	border:0px;
	}

#bso .oe h1 {
	border:0px;
	}

.oe_email {
	margin-top:10px;
	}

#bso .kurzbeschreibung {
	display:none;
	}
#bso a {
	text-decoration:none;
	}
#bso ul {
	list-style-type: square;
	color:#000066;
	}

.angebot_beschreibung li {
	color:#000000;
	}
.oe_beschreibung li {
	color:#000000;
	}
.person_arbeitsfeld li {
	color:#000000;
	}
.nomouseover {
	border:none;
	}


/************ Fundus ***************/
tr.fundusHeader {
	font-weight: bold;
	text-align: left;
	color: #000066;
	}

tr.fundusHeader th {
	padding-top: 2em;
	padding-right: 2em;
	}

tr.fundusData td {
	padding-right: 2em;
	}


.skiplink a {
	background: white;
   	font-size: 1.3em;
   	left: 0; 
   	position: absolute; 
   	top: -100px; 
    	padding: 0 5px; 
   	z-index: 100;
	}

.skiplink a:focus {
   	top: 0px;
	}


